Any apps not yet compatible with Version 22?

Feel free to edit this Wiki Post. Continuing the discussion from Any apps not yet compatible with PHP 8 and v21?. Please reference that thread for apps still unsupported in 21 鈥on to 22:

Version 22 Compatibility List

App Name - link to the project Github issue. Please file an issue if you find an unsupported app in the appstore and no one has reported incompatibility. Check the box once it is supported.

Linked Version 21 Compatibility List

Fixed

3 Likes